<!DOCTYPE html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gifs appi</title>
    <script src="https://code.jquery.com/jquery-3.5.1.js"
        integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
    <link href="style.css" rel="stylesheet" type="text/css" media="screen" />
</head>

<body style="background-image: url('./img/giphy-3.gif');  background-size: 1550px 700px;">
    <!-- <div id="header" class="container" >
        <div id="logo" >
            <h1>Gifs </h1>
            <p>By Nikolai, Milen , Slavi</a></p>
        </div>
        
        
        <div id="menu">
            <div id="allButtons">
                <input type="text" id="search-input">
                <button id="search-button"> Search </button>
                <button id="show-trending"> Trending</button>   
                <button id="show-random-gif"> Random</button>
                <button id="show-uploads"> Uploaded gifs</button>
    
                <div id="info"></div>
            </div>
            <input type="file" id="file-to-upload">
            <input id="submit" type="submit" value="Upload Image">
        </div>
        
    </div> -->
    <div id="header" class="container">
        <div id="logo">
            <h1>Gifs </h1>
            <p>By Nikolai, Milen , Slavi</a></p>
        </div>

        <!-- <div id="menu"> -->
        <!-- <div id="upload">
            <input type="file" id="file-to-upload">
            <input id="submit" type="submit" value="Upload Image">

        </div> -->

        <div id="upload">
            <p id="upload-text">Upload your gif</p>
            <div class="upload-btn-wrapper">
                <button class="btn">Choose gif</button>
                <input type="file" name="myfile" id="file-to-upload" />
            </div>
            <input id="submit" type="submit" value="Upload">
        </div>
        <div id="search">
            <input type="text" id="search-input">
            <button id="search-button"> Search </button>
            <!-- <a id="search-button" href="#">Search</a></li> -->
        </div>
        <div id="allButtons">
        <ul>
            <!-- <button id="show-trending"> Trending</button> -->
          <li><a id="show-trending" href="#">Trending</a></li>
            
            <!-- <button id="show-random-gif"> Random</button> -->
            <li><a id="show-random-gif" href="#">Random</a></li>
            
            <!-- <button id="show-uploads"> Uploaded gifs</button> -->
            <li><a id="show-uploads" href="#">Uploaded gifs</a></li>
            

            <!-- <div id="info"></div> -->
        </ul>
        </div>



        <!-- </div> -->

    </div>
    <hr>
    <div id="poptrox" >
        <div id="theDiv3"></div>
        <div>
            <div id="container">
        
            </div>
            <div id="container2"> </div>
            <div id="info-2"></div>
            <button id="loadMore">Load gifs</button>
        </div>
    </div>
    <script type="module" src="./main.js"></script>
    <script type="module" src="./index.js"></script>
    <!-- end #footer -->
</body>

</html>